.anythingSlider-default {margin: 0 auto;}
.anythingSlider {display:block; position:relative; overflow:visible !important;}
.anythingSlider .anythingWindow {width:100%; height:100%; position:relative; overflow:hidden;}
.anythingSlider .anythingBase {margin:0; padding:0; position:absolute; top:0; left:0; overflow:visible !important; background:transparent; list-style:none; }
.anythingSlider .panel {background:transparent; display:block; overflow:hidden; float:left; padding:0; margin:0;}